[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: cannot get glxgears working on FC7 with nvidia card



On 7/11/07, H.S. <hs samix gmail com> wrote:
Lonni J Friedman wrote:

>
> You need to disable the Composite extension if you want GLX support in
> the 1.0-71xx legacy driver.
>

Yes, that worked. Previously I was commenting out the Composite
extension line in xorg.conf file assuming that would not enable the
extension. After reading your message, I tried to explicitly disable it
and it worked. Appears that the extension is enabled by default(?)

Yes, its enabled by default in Fedora 6 & 7.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]